.post-meta {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 8px;
	border-bottom: 1px solid #efefef;
	color: #999;
	margin: 16px 0;
	clear: both;
}

.meta-views {
	display: flex;
	align-items: center;
}

.meta-views__icon {
	width: 20px;
	height: 20px;
	margin-right: 4px;
	fill: #BFBFBF;
}

.post-meta--with-author {
	align-items: initial;
	flex-direction: column;
	margin-top: 36px;
}

.post-meta--with-author .post-meta__author {
	display: flex;
	align-items: center;
	margin-bottom: 8px;
}

.post-meta--with-author .post-meta__author-poster {
	margin-right: 12px;
}

.post-meta--with-author .post-meta__author-poster-link {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 48px;
	height: 48px;
	border-radius: 50%;
	overflow: hidden;
}

.post-meta--with-author .post-meta__author-poster-link > img {
	display: block;
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
}

.post-meta--with-author .post-meta__author-header {
	display: flex;
	align-items: center;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
}

.post-meta--with-author .post-meta__author-title {
	color: #000000;
}

.post-meta--with-author .post-meta__author-title:hover {
	color: #FF0000;
}

.post-meta--with-author .author-block__position:before {
	content: ", ";
	margin-right: 4px;
}

.call-review {
	margin: 12px 0;
}

.call-review__text {
	margin: 12px 0;
	font-size: 16px;
	line-height: 20px;
}

@media (min-width: 768px) {
	.call-review {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
}

.related-post {
	margin-top: 60px;
}
.related-post__title {
	font-size: 24px;
	line-height: 28px;
	font-weight: bold;
}
.related-post__filter {
	padding: 12px 0;
}

@media (min-width: 768px) {
	.related-post__header {
		display: flex;
		align-items: center;
	}
	.related-post__title {
		margin-right: 16px;
	}
}
